main_header_dashboard_text=Dashboard
main_header_home_text=Start
fitness_dashboard=Fitness
add_to_dashboard=Voeg toe aan dashboard
large.widget.coming.soon=Binnenkort beschikbaar
dashboards=Dashboards
confirm_delete_dashboard=Als u dit tabblad verwijderd, verdwijnen ook alle functies op dit tabblad. Weet u zeker dat u wilt verwijderen?
dashboard_name_invalid=Moet minimaal 1 teken zijn.
modal_save=Sla op
dashboard_tab_save=Sla op
modal_send=Verzenden
take.tour.title=Volg de rondleiding
view_user_profile=Bekijk profiel
whats.new.title=Nieuwe functies
no_dashboard_to_add_widget=U hebt geen dashboards. Voeg een dashboard toe door te klikken op het plusteken in de rechterbovenhoek.
dashboard_add_tab=Voeg dashboard toe
dashboard_upload_tab=Upload uw activiteiten
main_header_get_started_text=Aan de slag
too_many_tabs=Sorry. U kunt maar {0} dashboards hebben.
vivohub_admin_dashboard=Vivohub2 beheer
golf_dashboard=Golfen
corporate_wellness_admin_dashboard=Wellnessprogramma
main_header_sign_in_text=Aanmelden
user_experience_enter_a_time_less_than=Voer een tijd van minder dan {0} uur in.
upload_or_import_activity=Upload of importeer activiteiten
requests_and_notifications=Verzoeken en meldingen
device_and_sync_status=Toestellen en synchronisatiestatus
profile_and_account=Profiel en account
account_settings=Accountinstellingen
items_to_sync={0} items voor synchronisatie
item_to_sync=1 item voor synchronisatie
select_widget=Selecteer hieronder een item om aan uw dashboard toe te voegen.
add_dashboard=Voeg dashboard toe
quickdraw=Quickdraw
max_dashboards_message=U bent druk geweest. Maximum aantal dashboards is toegevoegd.
main_header_sign_out_text=Afmelden
sign.out.title=Afmelden
main_header_features_text=Functies
user.experience.manualActivity.formatExample.withoutSeconds=(hh:mm)
dive_dashboard=Duiken
total_bottom_time_short=Totale bodemtijd
dive_description=Upload, bekijk en deel uw duikactiviteiten of neem deze op in het logboek.
enter_any_previous_dives=Voer eerder geregistreerde duiken die niet op uw Garmin toestel zijn geregistreerd in. U kunt deze tijd later in de Gebruikersinstellingen aanpassen.
dashboard_tab_cancel=Annuleer
health_stats=Gezondh.stat.
wellness_dashboard=Activiteiten volgen
dashboard_tab_edit=Wijzigen
settings.title=Instellingen
activity_tracking_accuracy=Activit.nauwkeurigh volgen
main_header_garmin_connect_text=Garmin Connect
main_header_help_text=Help
help.title=Help
privacy_text=Privacy
untitled_dashboard=Naamloos
modal_close=Sluit
marine_dashboard=Watersport
news_feed_main_nav=Nieuwsfeed
security_text=Beveiliging
upload_terms_and_conditions=Ik ga akkoord met de <a href="https://connect.garmin.com/en-US/legal/quickdraw/sharing" target="_blank" class="colored">licentieovereenkomst voor eindgebruikers</a> voor het delen van inhoud met de Garmin Quickdraw community.
download_terms_and_conditions=Ik ga akkoord met de <a href="{0}" target="_blank" class="colored">licentieovereenkomst voor eindgebruikers</a> voor het downloaden van inhoud van de Garmin Quickdraw community.
icon_toggle=Menu aan/uit
terms_of_use_text=Gebruiksvoorwaarden
status_text=Status
connect_copyright_text=Copyright © 1996-{0} Garmin Ltd. of haar dochterondernemingen
dashboard_empty_yesterday_last7days_title=Geen gegevens beschikbaar
total_dive_time_short=Totale duiktijd
quickdraw_upload_terms_and_conditions=Ik ga akkoord met de <a href="https://connect.garmin.com/start/quickdraw-legal/" target="_blank" class="colored">licentieovereenkomst voor eindgebruikers</a> voor het delen van inhoud met de Garmin Quickdraw community.
training_and_planning=Training & planning
exit_account=Account afsluiten
user.experience.manualActivity.formatExample.hhh.withoutSeconds=(uuu: mm)
quickdraw_removal_alert=<b>Opmerking:</b> Quickdraw zal in de nabije toekomst van Garmin Connect naar de Garmin <a href="https://www.garmin.com/p/573254/" target="_blank" rel="noopener" class="colored">ActiveCaptain</a>- en <a href="https://www.garmin.com/p/775781/" target="_blank" rel="noopener" class="colored">StrikerCast</a> apps worden verhuisd.
quickdraw_removal_page_title=Quickdraw is verplaatst
quickdraw_removal_page_subtitle=U vindt Quickdraw nu in de apps Garmin ActiveCaptain en Garmin StrikerCast.
dashboard_empty_focus_title=Het ziet er hier een beetje leeg uit
dashboard_empty_focus_content=Schakel uw In Focus- en In-a-Glance-statistieken in om meer uit uw startscherm te halen.
dashboard_empty_yesterday_last7days_content=Schakel de gedeelten In Focus of In één oogopslag in uw startinstellingen in om uw historische gegevens te bekijken.
